html, body { height: 100%;}
body, nav, ul, li, a  {margin: 0; padding: 0;}

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html { font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #050708; }
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend { font-weight: 400; }
	h1, h2, h3,, h4, #slogan{font-family: 'Droid Sans', sans-serif; }
	h1, h4{ text-transform: uppercase; }
/* Headings */
	h1 { margin-top:0em;  margin-bottom: .8em; clear:left; font-size: 2.429em; }
	#slogan {font-size: 120%;  font-weight: 400; text-decoration: none;}
	h2 {font-size: 160%;  font-weight: 400; text-decoration: none;}
	h3 {font-size: 120%;  font-weight: 400; color:#2965b6; border-bottom: 1px dotted #D0D0CF; margin-bottom:0.5em}
	h4, .block h1 {font-size: 1.2em; text-transform: uppercase; line-height:2.6em; padding-bottom: 0.6em; margin-bottom: 0.5em; text-align:center;}
	h5 {font-size: 1em; color:#606061; font-weight: 600; margin-bottom: 0.5em; margin-top: 0.5em; }
	h6 {font-size: 1em}
	body div.columnlayout h3 {margin: 0px; color: #3469B5!important; text-transform: none; font-weight: 400!important; border-bottom: none;}
	body div.columnlayout a {margin: 0px; color: #3469B5; text-transform: none; text-decoration: underline;}
	body div.columnlayout p {margin: 0px;}
/* Anchors */
	a {outline: 0; color:#2965b6;}
	a img {border: 0px; text-decoration: none;}
	a:link, a:visited { text-decoration: underline; }
	a:hover, a:active{}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
/* Paragraphs */
	p {margin-bottom: 1.143em;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
/* Lists */
	ul { list-style: outside disc; } 
	ol { list-style: outside decimal;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {font-size: 200%; font-weight: 600; line-height: 130%}
	cite {}
	q {}
/* Tables */
	table {/*margin: .5em auto 1.5em auto; width: 98%;*/}
	.clubcontact {margin: 0 auto; width: 95%;}
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body { background: #dcdde0 url('../images/background-master.jpg') no-repeat top center;}
	
	/* Sprite */
	.sprite{ display:block;	background-color: transparent; background-image:url('../images/sprite-master.png') ; background-repeat: no-repeat; background-position:top left;}
	
	/* Z-Index */
	header { z-index:80; }
	nav { z-index:90; }
	#slidemenu { z-index:100; }
	#slidemenu ul { z-index:999; }
	
	/* Body Spacing */
	.row{ max-width: 980px;}
	#content { padding: 0em 0em 0em 0em; }
	#content .row{ padding: 1em 0em 2em 0em; background: #FFFFFF;}
	
	/* Header */
	header { position: relative;}
	header .row{overflow:visible;}
	#logo { text-align: center;  padding-top: 0.5em; }
	#logo a{display: block; width: 120px; height: 120px; margin: 0 auto; background: transparent url('../images/sccsa-logo.png') no-repeat top center;}
	#slogan { text-align: left; padding-top: 1.2em; padding-bottom: 1.2em; line-height: 140% }
	#slogan span { font-size: 160%; }
	#social{text-align: left; padding-top: 2em;}
	#message { line-height: 3em; padding-left: 60px }

	/* Slideshow */
	.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child { position: relative; display: block; float: left; }	
	.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

	/* Navigation */
	.toggleMenu { display: none; background: #666; padding: 10px 15px; color: #fff;}
	a.toggleMenu, .nav a {text-decoration:none;}
	
	#mainMenu ul{ margin:0; padding: 0; }
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1; background: transparent url('../images/background-pattern.jpg') repeat bottom center; }
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#aaa; line-height: 3em; padding:0 .9em 0 .9em; text-transform:uppercase; font-size: 90% ; *zoom: 1; }
	.nav a:hover, .nav li:hover > a{ color:#fff; }
	.nav li {  position: relative; }
	.nav > li { float: left;  }
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul { position: absolute;  left: -9999px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a { display: block; background: #2b2c2d; position: relative; z-index:100; border-top: 1px solid #1e1f20; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; text-transform:uppercase;}
	.nav li li li a { background:#353637; z-index:200; border-top: 1px solid #1e1f20;}
	.nav li li a:hover { background: #1e1f20; }
	
	/* Breadcrumbs */
	#breadcrumbs {margin-top:0em; }
	#breadcrumbs div {line-height: 2em; border-bottom: 1px solid #ccc;}
	#breadcrumbs div div{padding-left: 20px; padding-right: 20px;  border-bottom: none;}
	
	/* Hero */
	#hero {width: 100%; position: relative;}
	#hero div#fixtures { position:absolute; top:0; left:0; width: 30%; margin: 1em 0em 0em 1em;}
	#hero div#fixtures .block p {width: 86%}
	#hero table {width: 100%; margin: 0; padding: 0;}
	
	/* Fixtures - Draw Page */
	body.draw div#fixtures { display:block; float:none; padding: 1em; margin-bottom:1em; background: transparent url('../images/fixtures-bg-draw.jpg') no-repeat top center; }
	body.draw div#fixtures div.block { float: left;  height:200px; margin-bottom:0px; padding-bottom: 0px}
	body.draw div#fixtures div.last{ margin-right: 0%!important;}
	body.draw div#results{padding: 0.25em;}
	body.draw div#results table {margin: 0 auto;}
	
	
	/* Content */
	#fixtures p {margin: 1em 1em 0 1em;}
	#fixtures form{ width: 90%; margin: 0 auto;}
	div#fixtures form label { clear: left; display:block; background-position: 0px -300px; padding-left: 2em; line-height: 2em;}
	div#fixtures form label.level1{background-position: 0px -250px;}
	#fixtures div.block { padding-bottom:1em; }
	.block { background-color: #fff; margin-bottom: 1em; padding-bottom:2em; border: 1px solid #d0d0cf; }	
	.block h2 , .block h3 { margin-top: 1.143em;}
	.block ul {margin-bottom: 1em;}
	.block form{width: 100%; margin-bottom: 1em;}
	.block p, .block h2, .block h3, .block h5{margin-left: auto; margin-right: auto; width: 95%;}
	.block ul{padding-left: 2.5em;}	
	.block form p {margin: 0 auto; width: 90%;}
	.block h4, .block h1 { background: transparent url('../images/background-headers.jpg') repeat bottom center; padding-bottom:10px;}
	
	.block select{ line-height: 2em; margin-bottom: 1em;}
	.block label.second {  }
	.imagegallery {margin:0 0 0 2.7%!important;}
	.imagegallery img {width: 30%; margin:0 2.7% 2.7% 0!important;}
	body div.columnlayout div {list-style:none; /*display:inline;*/ width: 32.2%; margin-left: 1%; margin-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; vertical-align:top;}
	/*body div.columnlayout div:nth-child(3n) { margin-right: 0%;}*/
	body div.columnlayout div div{ width: auto; padding-bottom: 0em; float: none; border-top: 1px dotted #D0D0CF; padding-top: 1em }	

	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px;}

	div.homeblock {height: 115px; width: 86%; margin: auto 7%; border-bottom: 1px dotted black; }
	div.homeblock p {font-size: 0.9em; color: #000000;}
	div.homeblock p a {font-size: 1em; padding-left: 0.5em; padding-right:0.5em }
	div.homeblock p a:first-child { padding-left: 0em;}
	
	/*CASE STUDIES / NEWS LISTINGS*/
	#listing { list-style: none; margin:0; border-top: 1px solid #bdc1c3;  padding: 1em 0; background: url('../images/gradient-bg.jpg') repeat-x 0 0 ;}
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2, #listing h3, #listing h5,#listing p{ margin-top:0.25em; }
	div.listingImg{ float:left; width:30%; }
	div.listingTxt{ float:right; width:70%;  }
	table.caseStudy{ border-top: 1px solid #bdc1c3; }
	div.caseStudy{ float:left; width: 48%; padding: 1em 0; position: relative;}
	div.caseStudy img{ max-width: 325px; height:auto; }
	div.caseStudyHome{ background: url('../images/bg-gradient.jpg') repeat-x 0 0 ; padding: 1em 1.5em}
	div.caseStudyHome ul{ margin: 0em}
	div.caseStudyHome li{ width: 48%; margin-right: 1%; list-style:none; /*display:inline;*/ padding-bottom: 1.5em; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; vertical-align:top; border-top: 1px solid #bdc1c3}
	
	/* Gallery */
	#gallery {display:table; margin:0em auto; border: 1px solid #CCC;}
	#gallery li{/*float:left;*/ list-style:none; /*display:inline;*/ width: 31%; margin-right: 1em; padding-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; /*float: left*/; *display:inline; vertical-align:top; border-bottom: 1px solid #CCC;}
	#table {display: table; border-collapse:collapse; border: 1px solid #CCC; margin-bottom:1em;}
	.tablerow {display: table-row; border-bottom: 1px solid #CCC; }
	.tablecell {display: table-cell; border-right: 1px solid #CCC; width:30.3%; padding:1.5%}

	/* Right Col */
	#rightcol {margin: 0 1em 0 0; width: 21%;}
	#rightcol div.block ul{padding-left: 0em; list-style: none ; border-top: 1px dotted #D0D0CF; margin: 0 0.5em;}
	#rightcol div.block ul li{ border-bottom: 1px dotted #D0D0CF; background: transparent url('../images/sprite-master.png') no-repeat 0px -445px; padding: 0.35em 1.8em;}
	#rightcol div.block ul li a{ text-decoration: none; }
	#rightcol div.block ul li a:hover{ text-decoration: underline; }
	
	/* Left Col */
	#leftcol { margin-left: 2%; margin-right: 2%; width: 73%}
	table.penalty {width:96%; margin: 0 2%;background-color: #EEEEEE;}
	table.penalty td {border: #AAAAAA solid 1px;}
	.clubimage {float: right; width:100px;}
	
	/* Footer */
	#footer .row { background-color: #e9eaeb;}
	#firstFooter {background-position: 0px -570px; padding:1em 0 2em 0; margin: 1em; }
	#firstFooter ul{list-style:none; display: block; float: left;}
	#firstFooter ul li {margin-bottom: 5px; border-bottom: 1px dotted #050708; }
	#firstFooter a {text-decoration: none;}
	#firstFooter h2 {margin: 5px 0; border-bottom: 1px dotted #050708;}
	.sponsors p {margin-top: 0px; margin-bottom:0.5em}
	#firstFooter div + div + div + div {margin-right:0;}
	/* Footer 2 */
	#footer2{ background: transparent url('../images/background-pattern.jpg') repeat bottom center; height: 6em; padding-top: 1em; }
	address { color:#fff; }
	
	/* Contact Form */
	#contactform table, #contactform div{float:left; width: 100%;}
	#contactform input, #contactform textarea { display: block; clear:left;}
	#contactform input, #contactform textarea {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: url("../images/contact-corner.png") no-repeat scroll right top whiteSmoke;border-color: -moz-use-text-color -moz-use-text-color #EEE;border-radius: 3px 3px 3px 3px;border-style: none none solid;border-width: 0 0 1px;font: inherit;outline: 0 none;padding: 10px 10px 11px 10px;width: 90%;border-bottom: 1px solid #EEE;margin: 0 auto;}
	#contactform input:focus, #contactform textarea:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {height: 100px;}
	#contactform input[type="checkbox"] { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	#contactform input.formbutton {background-color: #F7C800;background-image: none;border: 1px solid #FCD125;box-shadow: 0 1px 3px #F9D140, 0 1px rgba(255, 255, 255, 0.15) inset, 0 -2px rgba(0, 0, 0, 0.1) inset;color: white;cursor: pointer;display: inline;font-weight: bold;padding: 15px 0;text-shadow: 0 -1px 1px #477AAD;text-transform: uppercase;width: 155px;margin-right: 0 auto;}
	#contactform input.formbutton:hover {background-color: #FECF07;}
	.formlabel {text-align:left; display: block; width: 90%; margin: 0 auto;}
	
	/* Tinynav */
	.tinynav {display: none;}
	
	/* Buttons */
	button, a.button {display: block;text-align:center;padding:0px;line-height: 3em;color:white;font-size: 120%;font-weight: 600;text-transform:uppercase;text-decoration: none;text-shadow: 1px 1px 1px #e16d25;border: 1px solid #e48f25;/* CSS3 Rounded Corners */-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing *//* CSS3 Gradients */ background-color: #e48f25; /* fallback/image non-cover color */background-image: url(../images/fallbackGradient.png); /* fallback image */background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fdcc09), to(#e48f25));	/* Safari 4+, Chrome 1-9 */background-image: -webkit-linear-gradient(top, #fdcc09, #e48f25); /* Safari 5.1+, Mobile Safari, Chrome 10+ */background-image: -moz-linear-gradient(top, #fdcc09, #e48f25);	/* Firefox 3.6+ */background-image: -ms-linear-gradient(top, #fdcc09, #e48f25);	/* IE 10+ */background-image: -o-linear-gradient(top, #fdcc09, #e48f25);/* Opera 11.10+ */}
	button:hover, a.button:hover {opacity: 0.8;}
	
	/* Email template */
	td.email-content {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54;}
	td.email-content h1 {color:#0f8561; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	td.email-content h2 {font-size: 130%;  font-weight: 600; color: #222; text-decoration: none;}
	td.email-content h3 {font-size: 1.2em;  font-weight: 400; color:#3D94FF;}
	td.email-content a {outline: 0; color:#0f8561; text-decoration: none;}
	td.email-content a:hover {outline: 0; color:#0f8561; text-decoration: none;}
	table#email {margin: 0em auto 0em auto; width:auto;}
	
	/* Thead */
	table#email thead th, table#email tbody th {padding: 0;}
	table#email thead td {}
	
	/* Tbody */
	table#email tbody td {padding: 0em 0em;}
	
	/* Clearfix */
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}

	/* Admin WMS */
	/* Menu */
	.adminmenucontainer {width: 100%; background-color: #eeeeee;}
	.adminmenu {width: 770px;}
	.adminmenurow {text-align: center; height: 24px;}
	.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
	.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
	a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
	.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
	.adminmenuitem {height: 24px; padding: 3px;}
	a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}
	
	/* Gallery */
	.cke_button_Kook_Gallery .cke_icon,.cke_button_Kook_Templates .cke_icon,.cke_button_Kook_Forms .cke_icon,.cke_button_Kook_Slideshows .cke_icon,.cke_button_Kook_Embed .cke_icon {display: none !important;}
	.cke_button_Kook_Gallery .cke_label,.cke_button_Kook_Templates .cke_label,.cke_button_Kook_Forms .cke_label,.cke_button_Kook_Slideshows .cke_label,.cke_button_Kook_Embed .cke_label {display: inline !important;}
	
	
/* ============================== */
/* ! Turn off print only stuff   */
/* ============================== */	
	.printable {display: none;}

	
	
/* ============================== */
/* ! Print Only - turn on for print  */
/* ============================== */	
@media print {
	.printable {display: block;}
}



/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}
	header .sprite {
	background-position:left 120px;
}
	.active { display: block; }
	#mainMenu { clear:left}
	.toggleMenu { width: 92%; padding: 10px 4%; }
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.nav a, .nav li li a { line-height: 2.5em; padding:0 1em 0 1em; }
    .nav > li { float: none; }
    .nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav > li.hover > ul , .nav li li.hover ul { position: static; }
	
	/*rearange hero elements*/
	#hero div#fixtures { position:relative; top:0; left:0; width: 100%; margin: 0em 0em 0em 0em;}
	
	/*re-arrange header elements */
	#logo, #slogan { float:left}
	#logo { width: 40%;}
	#slogan { clear:left; width: auto; padding-left:20px; padding-right:20px; padding-top:0px; font-size: 80%;}
	#message { line-height:1.2em; }
	
	#social{ position:absolute;	top: 0px; right: 0px; padding-top:2em}
	
	/*content area*/
	#leftcol { margin-left: 0px; margin-right: 0px; width:90%}
	#rightcol { margin-left: 0px; margin-right: 0px; width:90%}
	.rightBlock {text-align:center;}
	.clubimage {display:none;}
	
	/*first footer elements*/
	#firstFooter ul{width: 100%; margin-right: 1%; float: left; margin-bottom: 2em;}
	#firstFooter ul.threecol{ float: right; margin-right: 0%; }
	#firstFooter div{ width: 100%; padding:0;clear: left; float: left; margin-right: 0%; }
	#firstFooter div.sponsors{ width: 90%;}

	/* Rearrange column layout for mobile */
	body div.columnlayout div {clear:left; display: block; width:100%;}



/* ========================================== */
/* ! TABLES   */
/* ========================================== */
/* 


	/* Force table to not be like tables anymore */
	table#results, table#resultst head, table#resultst body, table#results th, table#results td, table#results tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table#results thead tr.tablehead { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table#results tr { border: 1px solid #ccc; }
	
	table#results td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 25%; 
	}
	
	table#results td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 35%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	table#results td:nth-of-type(1):before { content: "Date"; }
	table#results td:nth-of-type(2):before { content: "Time"; }
	table#results td:nth-of-type(3):before { content: "Round"; }
	table#results td:nth-of-type(4):before { content: " "; }
	table#results td:nth-of-type(5):before { content: " "; }
	table#results td:nth-of-type(6):before { content: " "; }
	table#results td:nth-of-type(7):before { content: " "; }
	table#results td:nth-of-type(8):before { content: "Field"; }
	table#results td:nth-of-type(9):before { content: "Ground"; }
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


/***** Declare logo image 2x ****/
	#logo a{ background: url('../images/sccsa-logo-2x.png') no-repeat top left; display:block; background-size: 120px 120px}

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}